## emacs-one-tab-per-project 3.3.6

=== debian/changelog ===
emacs-one-tab-per-project (3.3.6-1) unstable; urgency=medium

  * Initial release (Closes: #1122810).

 -- Arto Jantunen <viiru@debian.org>  Fri, 12 Dec 2025 20:06:55 +0200
