=== debian/control ===
Source: emacs-one-tab-per-project
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Arto Jantunen <viiru@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-one-tab-per-project
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-one-tab-per-project.git
Homepage: https://github.com/abougouffa/one-tab-per-project

Package: elpa-otpp
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Provides: elpa-one-tab-per-project (= ${binary:Version})
Recommends: emacs
Enhances: emacs
Description: One tab per project, with unique names
 This is a lightweight workspace management package that provides a thin layer
 between builtin packages `project' and `tab-bar'. The whole idea consists of
 creating a tab per opened project while ensuring unique names for the
 created tabs (when multiple opened projects have the same name).
 .
 This package is inspired by `project-tab-groups' which creates a "tab group"
 per project.
