## emacs-one-tab-per-project 3.4.1

=== debian/changelog ===
emacs-one-tab-per-project (3.4.1-1) unstable; urgency=medium

  * New upstream version.
  * debian/control: Bump Standards-Version to 4.7.3.
  * debian/control: Drop Priority field, no longer needed.

 -- Arto Jantunen <viiru@debian.org>  Sat, 21 Feb 2026 09:22:04 +0200
