=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: emacs-one-tab-per-project
 Section: editors
-Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Arto Jantunen <viiru@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-elpa
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-one-tab-per-project
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-one-tab-per-project.git
 Homepage: https://github.com/abougouffa/one-tab-per-project
