=== debian/watch ===
Version: 5

Template: Github
Owner: abougouffa
Project: one-tab-per-project
